## ocaml-ao 0.2.0

=== examples/Makefile ===
SOURCES = ao_test.ml
RESULT = ao_test
INCDIRS = ../src
LIBS = ao

all: nc

-include OCamlMakefile
