=== debian/changelog ===
ocaml-ao (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Fix compilation on bytecode architectures (Closes: #859966)
  * Switch to source format 3.0 (quilt)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Apr 2017 11:35:17 +0200

ocaml-ao (0.2.0-1) unstable; urgency=high

  * New upstream release.
  * Adapted binding to the libao 1.0.
  * Anything built against previous ocaml-ao will
    segfault with libao 1.0 so setting urgency
    to high.
  [ Lintian ]
  * Bumped standard versions to 3.8.4
  * Detailed short description
  * Removed .cmo file since .cma file is already installed
  * Install .mli file 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 21 Jun 2010 14:36:26 +0200

ocaml-ao (0.1.10-2) unstable; urgency=low

  * Use new automatic dependency system. 
  * Fixed Vcs-* fields.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 00:36:10 -0500

ocaml-ao (0.1.10-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.3 
  * Changed section to ocaml
  * Clean generated file in debian/rules clean

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 00:09:24 -0500

ocaml-ao (0.1.9-3) unstable; urgency=low

  * Switch packaging to git.
  * Rebuild with OCaml 3.11.

 -- Samuel Mimram <smimram@debian.org>  Sun, 22 Feb 2009 14:48:37 +0100

ocaml-ao (0.1.9-2) experimental; urgency=low

  * New upload to experimental to build against ocaml 3.11.
  * Versioned ocaml-related build-dep to avoid confusion.
  * Switched to cdbs
  * Changed maintainer to the debian ocaml team.
  * Added dh-ocaml to build-deps.
  * Updated standards to 3.8.0.
  * Added watch file.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 13 Dec 2008 22:46:13 +0100

ocaml-ao (0.1.9-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * add vcs-* fields

  [ Romain Beauxis ]
  * New upstream release, now installs .cmx file
  * Added Liquidsoap Packaging Team as maintainer
  * Updated standards to 3.7.3
  * Dropped no more needed patches
  * Removed build-dep on camlp4, builds fine without

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 15 Apr 2008 02:13:22 +0100

ocaml-ao (0.1.7.1-4) unstable; urgency=low

  * Rebuild with OCaml 3.10.
  * Added camlp4.dpatch in order to adapt to new camlp4.

 -- Samuel Mimram <smimram@debian.org>  Sun, 09 Sep 2007 18:00:34 +0200

ocaml-ao (0.1.7.1-3) unstable; urgency=low

  * Using dpatch to handle patches.
  * Added install.dpatch to correctly install on non-native archs.

 -- Samuel Mimram <smimram@debian.org>  Sun, 29 Apr 2007 00:10:30 +0200

ocaml-ao (0.1.7.1-2) unstable; urgency=low

  * Correct the copyright file: library is under LGPL and not GPL.

 -- Samuel Mimram <smimram@debian.org>  Tue, 10 Apr 2007 14:28:25 +0000

ocaml-ao (0.1.7.1-1) unstable; urgency=low

  * Initial release, closes: #412704.

 -- Samuel Mimram <smimram@debian.org>  Fri,  2 Mar 2007 18:57:24 +0100
