=== debian/control ===
Source: ocaml-ao
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.53),
 debhelper (>= 7.0.1),
 ocaml-nox,
 dh-ocaml (>= 0.9), libao-dev, ocaml-findlib (>= 1.2.4), pkg-config
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-ao.git
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-ao.git

Package: libao-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for libao -- runtime files
 OCaml bindings for the cross platform audio output library.
 .
 Libao is a cross-platform audio library that allows programs to output audio
 using a simple API on a wide variety of platforms.
 .
 This package contains only the shared runtime stub libraries.

Package: libao-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libao-dev, libao-ocaml (= ${binary:Version}),
         ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for libao -- development files
 OCaml bindings for the cross platform audio output library.
 . 
 Libao is a cross-platform audio library that allows programs to output audio
 using a simple API on a wide variety of platforms.
 .
 This package contains all the development stuff you need to use ocaml-ao
 in your programs.
