=== debian/watch ===
version=3

http://sf.net/savonet/ocaml-ao-([0-9\.]*)\.tar\.gz debian uupdate
