## ocaml-ao 0.2.1

=== debian/changelog ===
ocaml-ao (0.2.1-1) unstable; urgency=medium

  * Team upload
  * Remove Samuel and Romain from Uploaders
  * Add Homepage and update debian/watch
  * New upstream release
  * Update Vcs-* to point to salsa
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 25 Aug 2020 06:51:29 +0200
