=== debian/control ===
--- 
+++ 
@@ -2,14 +2,18 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.53),
- debhelper (>= 7.0.1),
+Build-Depends:
+ debhelper-compat (= 13),
  ocaml-nox,
- dh-ocaml (>= 0.9), libao-dev, ocaml-findlib (>= 1.2.4), pkg-config
-Standards-Version: 3.8.4
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-ao.git
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-ao.git
+ dh-ocaml,
+ libao-dev,
+ ocaml-findlib,
+ pkg-config
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-ao
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ao
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ao.git
 
 Package: libao-ocaml
 Architecture: any
@@ -30,7 +34,7 @@
 Provides: ${ocaml:Provides}
 Description: OCaml bindings for libao -- development files
  OCaml bindings for the cross platform audio output library.
- . 
+ .
  Libao is a cross-platform audio library that allows programs to output audio
  using a simple API on a wide variety of platforms.
  .
