=== debian/watch ===
version=3
https://github.com/savonet/ocaml-ao/releases .*ocaml-ao-v?([0-9.]+)\.tar\.gz
