## ocaml-ao 0.2.3

=== debian/changelog ===
ocaml-ao (0.2.3-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:45 +0100

ocaml-ao (0.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Nov 2021 08:28:11 +0100

ocaml-ao (0.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Nov 2021 15:30:51 +0100
