## ocaml-ao 0.2.4

=== debian/changelog ===
ocaml-ao (0.2.4-4) unstable; urgency=medium

  * Team upload
  * Remove obsolete debian/control.in
  * Switch debian/watch to version 5
  * Bump Standards-Version to 4.7.3
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Thu, 08 Jan 2026 08:42:44 +0100

ocaml-ao (0.2.4-3) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 06:50:19 +0200

ocaml-ao (0.2.4-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 14:17:37 +0200

ocaml-ao (0.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 03 Mar 2022 11:39:13 +0100
