=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
- dh-ocaml,
+ ocaml,
+ dh-ocaml (>= 1.2),
  libao-dev,
  ocaml-dune,
  libdune-ocaml-dev,
  pkg-config
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/savonet/ocaml-ao
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ao
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ao.git
