=== debian/watch ===
Version: 5

Source: https://github.com/savonet/ocaml-ao/tags
Matching-Pattern: .*/tags/v?([0-9.]+)\.tar\.gz
